.components {
  margin-bottom: 97px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;

  @include adaptive(320) {
    margin-bottom: 40px;
  }

  &-left {
    width: calc(40%);

    @include adaptive(768) {
      width: 100%;
      max-width: 400px;
      margin-left: 90px;
    }

    @include adaptive(320) {
      margin-left: 30px;
    }

    &-title {
      font-family: "Roboto Condensed", sans-serif;
      font-weight: bold;
      font-size: 30px;
      line-height: 37px;
      color: #56565A;
      margin-bottom: 15px;

      @include adaptive(768) {
        font-size: 28px;
        line-height: 34px;
      }

      @include adaptive(320) {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 20px;
        max-width: 150px;
      }
    }

    &-desc {
      font-family: "SurceSans", sans-serif;
      font-weight: normal;
      font-size: 20px;
      line-height: 31px;
      color: $black;
      padding-right: 35px;
      margin-bottom: 55px;

      @include adaptive(768) {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 44px;
      }

      @include adaptive(320) {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 30px;
      }
    }
    
    .nav-block {

      @include adaptive(768) {
        display: none;
      }

      &-title {
        font-family: "SurceSans", sans-serif;
        color: $black;
        font-style: italic;
        font-size: 22px;
        line-height: 35px;
        margin-bottom: 10px;
      }

      &-main {
        display: flex;
        flex-direction: row;

        .arrow-next, .arrow-prev {
          cursor: pointer;
          width: 40px;
          height: 40px;
        }

        .arrow-prev {
          background: url(../images/arrow-prev.svg) no-repeat;
        }

        .arrow-next {
          background: url(../images/arrow-next.svg) no-repeat;
        }

        &-info {
          font-family: "SurceSans", sans-serif;
          font-style: italic;
          font-weight: normal;
          font-size: 18px;
          line-height: 28px;
          color: $black;
          margin: 0 15px 0 12px;
          display: flex;
          flex-direction: column;
          justify-content: center;
        }
      }
    }
  }

  &-right {
    width: calc(60% - 35px);

    &-name {
      display: none;
      font-family: "SurceSans", sans-serif;
      font-style: italic;
      font-weight: normal;
      font-size: 20px;
      line-height: 31px;
      color: $black;
      margin-left: 90px;

      @include adaptive(768) {
        display: block;
      }

      @include adaptive(320) {
        margin-left: 0;
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 5px;
      }
    }

    @include adaptive(768) {
      width: 100%;
    }

    @include adaptive(320) {
      margin-left: 30px;
      margin-right: 30px;
    }

    &-title {
      font-family: "Roboto Condensed", sans-serif;
      font-weight: bold;
      font-size: 30px;
      line-height: 37px;
      color: #56565A;
      margin-bottom: 15px;

      @include adaptive(768) {
        font-size: 28px;
        line-height: 34px;
        margin-left: 90px;
      }

      @include adaptive(320) {
        margin-left: 0;
        font-size: 16px;
        line-height: 20px;
        max-width: 185px;
      }
    }

    .components-right-slider-item {
      @include adaptive(768) {
        padding: 30px;
      }

      @include adaptive(320) {
        padding: 0px;
      }
    }

    @include adaptive(768) {
      img {
        width: 100%;
      }
    }

    @include adaptive(320) {
      img {
        width: calc(100% - 50px);
      }
    }
  }
}